/*	$Id: configure.h,v 1.2 2002/04/19 04:12:18 riq Exp $	*/

#ifndef __BATNAV_CLIENT_CONFIGURE_H
#define __BATNAV_CLIENT_CONFIGURE_H

void conf_view_messages( void );
void conf_view_grid( void );

#endif /* __BATNAV_CLIENT_CONFIGURE_H */
